View Issue Details

IDProjectCategoryView StatusLast Update
0002598PluginsNetBoxpublic2014-02-25 11:05
Reporterajax16384Assigned Tomichael.lukashov 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Platformx64OSWindowsOS Version8
Product Version3.0 
Target VersionFixed in Version3.0 
Summary0002598: host key не попадает в cache при SFTP with tunnel connection
Descriptionв случае использования SSH tunnel, NetBox каждый раз предлагает запомнить host key от SFTP соединения.
воспроизводится 3.0 (build 3800) x86, в предыдущей stable сборке Far данной проблемы не было.

Steps To Reproduceсоздать SFTP соединение с SSH tunnel
TagsNo tags attached.

Activities

michael.lukashov

2014-02-17 12:38

developer   bugnote:0011839

Исправлено в ночной сборке Far 17.02

michael.lukashov

2014-02-25 11:05

developer   bugnote:0011853

Так как топикстартер молчит, закрываю багу.

Issue History

Date Modified Username Field Change
2014-02-14 11:39 ajax16384 New Issue
2014-02-17 12:38 michael.lukashov Note Added: 0011839
2014-02-25 11:05 michael.lukashov Note Added: 0011853
2014-02-25 11:05 michael.lukashov Status new => closed
2014-02-25 11:05 michael.lukashov Assigned To => michael.lukashov
2014-02-25 11:05 michael.lukashov Resolution open => fixed
2014-02-25 11:05 michael.lukashov Fixed in Version => 3.0